
NETPLUG_DIR := $(BASE_DIR)/../fusiv_src/user/ooma/netplug

netplug: 
	(cd $(NETPLUG_DIR); make ) || exit 1;
	(cd $(NETPLUG_DIR); make TARGET_DIR=$(TARGET_DIR) romfs) || exit 1;

netplug-clean:
	 (cd $(NETPLUG_DIR); make clean) || exit 1;
	
#############################################################
#
# Toplevel Makefile options
#
#############################################################

ifeq ($(strip $(CONFIG_USER_OOMA_NETPLUG)),y)
TARGETS+=netplug
endif

